html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
    flex-direction: column;
     -webkit-flex-direction: column;
     -ms-flex-direction: column;
     -moz-flex-direction: column;
  padding-top: 40px;
  padding-bottom: 40px;
  background:url(../images/login_bg.jpg) no-repeat center center;
  background-size:cover;
}
.form-page-header {
	margin-left: 155px;
    margin-bottom: auto;
    margin-right: auto;
}
form{
    margin-bottom: auto !important;
}
.pb-60{
  padding-bottom: 60px !important;
}
.form-signin .social-icons{
	margin-bottom:40px;
	}

.form-signin .social-icons .btn{
	min-width:170px;
	}

.form-signin {
  width: 100%;
  max-width: 608px;
  padding: 60px 68px 25px 68px;
  margin: 0 auto;
  background-color:#fff;
  background: rgba(255,255,255,0.92);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.form-signin .checkbox {
  font-weight: 400;
}

.form__field {
	padding: 7px 10px 7px 50px;
	
}
.form__label {
	top: 8px;
	left: 50px;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
       background: url("../images/icon-user-blue.svg") no-repeat ;
    background-position: 15px 3px;
}
.form-signin input[type="password"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
       background: url("../images/icon-lock-blue.svg") no-repeat ;
    background-position: 15px 3px;
}

.form__field:placeholder-shown ~ .form__label {
	left: 50px;
}
@media (max-width: 1299px) {	
     .form-signin {
         margin-top: 50px;
}
    .form-page-header {
    margin-left: auto;
    }
}
@media (max-width: 1199px) {	
     .recruiter_form .brand-logo {
	width: 110px;
}

     .form-signin {
	padding: 25px 68px 25px 68px;

}
    .recruiter_form  h1 {
	font-size: 40px;
}
    
}
@media (max-width:979px) {	
    html, body {
	height: 100%;
	min-height: 100%;
}
     .form-signin {
	padding: 40px 68px 40px 68px;
               margin-top:60px !important;
        margin-bottom: auto !important;
}
      

}
@media (max-width:767px) {	

body {
	padding: 15px;
    
}
         .form-signin {

        margin-bottom: 40px !important;
}
    .form-page-header {
	margin-left: auto;
        margin-top: 40px;
}
        .form-page-header > img{
	width: 100px;
}
.form-signin .w-75{ width:100% !important;}
.form-signin .form-row .col-auto { width:100%;}
.form-signin .social-icons .btn{ margin-bottom:10px;}
    .recruiter_form .brand-logo {
	width: 100px;
}
    .form-signin {
	padding: 40px 30px 40px 30px;
}
    .recruiter_form h1 {
	font-size: 30px;
}
     .recruiter_form p {
	font-size: 14px;
}


}
@media (min-height:360px) and (max-width:767px){	
html, body {height: auto; min-height: 100%;}
}

@media (max-height:812px){	
html, body {height: auto; min-height: 100%;}
}


@media (max-width:479px) {	
.form-signin {
    margin: 40px auto !important;
}
.form-page-header{
    margin: 40px 0 0 !important;
}
body{
      padding-top: 0px;
    padding-bottom: 0px;
}
.recruiter_form p:last-child {
    margin-bottom: 0;
}
}


@media screen and (max-width: 1024px) and (orientation: landscape) {
.form-signin {
    margin: 40px auto !important;
}
.form-page-header{
    margin: 40px 0 0 !important;
}
body{
      padding-top: 0px;
    padding-bottom: 0px;
}
.recruiter_form p:last-child {
    margin-bottom: 0;
}
}
